/**
* Author: Guilherme Araujo aka Gartisk
**/

/* TABLE OF CONTENTS
	1. Template Petro
*/

/* 1. Template Petro */
.background {
	background-color: rgb(76, 122, 133, 0.4);
  }
  
  .preloader .spinner .double-bounce1,
  .preloader .spinner .double-bounce2 {
	background: #00809f;
  }
  
  .lnk:hover,
  .button:hover {
	color: #00809f;
  }
  
  .lnk:hover .ion,
  .button:hover .ion {
	color: #00809f;
  }
  
  .lnk:hover .arrow:before,
  .button:hover .arrow:before,
  .lnk:hover .arrow:after,
  .button:hover .arrow:after {
	background: #00809f;
  }
  
  input:focus,
  textarea:focus,
  button:focus {
	border-bottom: 1px solid #00809f;
  }
  
  button:hover {
	border-bottom: 1px solid #00809f;
  }
  
  .header .top-menu ul li:hover a,
  .header .top-menu ul li.active a {
	color: #00809f;
  }
  
  .header .top-menu ul li:hover a .icon,
  .header .top-menu ul li.active a .icon,
  .header .top-menu ul li:hover a .link,
  .header .top-menu ul li.active a .link {
	color: #59acc0;
  }
  
  .card-started:after {
	background: -moz-linear-gradient(-45deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
	background: -webkit-linear-gradient(-45deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
	background: linear-gradient(135deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
  }
  
  .card-started .profile .image:before {
	background: -moz-linear-gradient(-45deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
	background: -webkit-linear-gradient(-45deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
	background: linear-gradient(135deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
  }
  
  .card-started .profile .subtitle {
	color: #00809f;
  }
  
  .card-started .profile .social a:hover .ion,
  .card-started .profile .social a:hover .fab,
  .card-started .profile .social a:hover .fas {
	color: #00809f;
  }
  
  .content .title:before {
	background: -moz-linear-gradient(-45deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
	background: -webkit-linear-gradient(-45deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
	background: linear-gradient(135deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
  }
  
  .service-items .service-item .icon {
	color: #00809f;
	background: -moz-linear-gradient(-45deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
	background: -webkit-linear-gradient(-45deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
	background: linear-gradient(135deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
  }
  
  .pricing-items .pricing-item .icon {
	color: #00809f;
  }
  
  .pricing-items .pricing-item .feature-list ul li strong {
	background: rgb(76, 122, 133, 0.4);
  }
  
  .fuct-items .fuct-item .icon {
	color: #00809f;
  }
  
  .resume-title .icon,
  .skill-title .icon {
	color: #00809f;
  }
  
  .resume-items .resume-item.active .date {
	color: #59acc0;
  }
  
  .resume-items .resume-item.active .date:before {
	background: #00809f;
  }
  
  .skills-list ul li .progress .percentage {
	background: #00809f;
  }
  
  .content.works .filter-menu .f_btn.active {
	color: #59acc0;
  }
  
  .box-item .image .info:before {
	background: -moz-linear-gradient(-45deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
	background: -webkit-linear-gradient(-45deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
	background: linear-gradient(135deg, rgb(76, 122, 133, 0.4) 0%, rgb(76, 122, 133, 0.01) 100%);
  }
  
  .post-box .blog-content blockquote {
	border-left: 2px solid #00809f;
  }
  
  .post-box .blog-content ul.list-style li:before {
	background: #00809f;
  }
  
  .post-box .post-comments li .comment-info .name h6 {
	color: #00809f;
  }
  
  .background.gradient {
	background: #50a3a2;
	background: -webkit-linear-gradient(top left, #50a3a2 0%, #00809f 100%);
	background: linear-gradient(to bottom right, #50a3a2 0%, #00809f 100%);
  }
  
  /*
	New Styles
  */
  
  .skills-list.list ul li .name:before {
	color: #00809f;
  }
  
  .skills-list.dotted ul li .progress .da span {
	background: #00809f!important;
  }
  
  .skills-list.circles .progress .bar, 
  .skills-list.circles .progress.p51 .fill, 
  .skills-list.circles .progress.p52 .fill, 
  .skills-list.circles .progress.p53 .fill, 
  .skills-list.circles .progress.p54 .fill, 
  .skills-list.circles .progress.p55 .fill, 
  .skills-list.circles .progress.p56 .fill, 
  .skills-list.circles .progress.p57 .fill, 
  .skills-list.circles .progress.p58 .fill, 
  .skills-list.circles .progress.p59 .fill, 
  .skills-list.circles .progress.p60 .fill, 
  .skills-list.circles .progress.p61 .fill, 
  .skills-list.circles .progress.p62 .fill, 
  .skills-list.circles .progress.p63 .fill, 
  .skills-list.circles .progress.p64 .fill, 
  .skills-list.circles .progress.p65 .fill, 
  .skills-list.circles .progress.p66 .fill, 
  .skills-list.circles .progress.p67 .fill, 
  .skills-list.circles .progress.p68 .fill, 
  .skills-list.circles .progress.p69 .fill, 
  .skills-list.circles .progress.p70 .fill, 
  .skills-list.circles .progress.p71 .fill, 
  .skills-list.circles .progress.p72 .fill, 
  .skills-list.circles .progress.p73 .fill, 
  .skills-list.circles .progress.p74 .fill, 
  .skills-list.circles .progress.p75 .fill, 
  .skills-list.circles .progress.p76 .fill, 
  .skills-list.circles .progress.p77 .fill, 
  .skills-list.circles .progress.p78 .fill, 
  .skills-list.circles .progress.p79 .fill, 
  .skills-list.circles .progress.p80 .fill, 
  .skills-list.circles .progress.p81 .fill, 
  .skills-list.circles .progress.p82 .fill, 
  .skills-list.circles .progress.p83 .fill, 
  .skills-list.circles .progress.p84 .fill, 
  .skills-list.circles .progress.p85 .fill, 
  .skills-list.circles .progress.p86 .fill, 
  .skills-list.circles .progress.p87 .fill, 
  .skills-list.circles .progress.p88 .fill, 
  .skills-list.circles .progress.p89 .fill, 
  .skills-list.circles .progress.p90 .fill, 
  .skills-list.circles .progress.p91 .fill, 
  .skills-list.circles .progress.p92 .fill, 
  .skills-list.circles .progress.p93 .fill, 
  .skills-list.circles .progress.p94 .fill, 
  .skills-list.circles .progress.p95 .fill, 
  .skills-list.circles .progress.p96 .fill, 
  .skills-list.circles .progress.p97 .fill, 
  .skills-list.circles .progress.p98 .fill, 
  .skills-list.circles .progress.p99 .fill, 
  .skills-list.circles .progress.p100 .fill {
	border: 0.09em solid #00809f;
  }
  
  input:focus,
  textarea:focus {
	border-color: #00809f;
  }
  
  .card-started .profile .subtitle, 
  .card-started .profile .typed-cursor {
	color: #dadada;
  }
  
  .content .title .first-word {
	color: #00809f;
  }
  
  .content .title::first-letter,
  .content .title .first-letter::first-letter {
	color: #00809f;
  }
  
  .new-skin .service-items .service-item .icon {
	background: #00809f!important;
  }
  
  .resume-items .resume-item.active .date {
	border-color: #59acc0;
  }
  
  .box-item:hover .desc .name {
	color: #00809f;
  }
  
  .new-skin .info-list ul li strong {
	background: #00809f;
  }
  
  .revs-carousel .owl-dots .owl-dot {
	border-color: #00809f;
  }
  
  .revs-carousel .owl-dot.active {
	background: #00809f;
  }

.header .profile .subtitle {
    color: #dadada;
}

.content .title::first-letter, .content .title .first-letter::first-letter {
    color: #00809f !important;
}